using LHDN.CRM.Models.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LHDN.CRM.BC.Repositories
{
    public class ErrorRepository : BaseRepository<CRMContext, ErrorLog>
    {
        public long LogError(ErrorLog model)
        {
            Add(model);
            Save();

            return model.ErrorLogID;
        }
    }
}
